@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#header {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	padding-left: 20px;
	padding right: 20px;
	padding-top:10px;
	font-size: 36px;
	font-weight:lighter;
	color: #000000;
	background-color: #FFFFFF;
	vertical-align: middle;
	border-bottom: 1px solid #BBBBBB;
	height: 50px;
	z-index: 999;
}
#header #links {
	position:inherit;
	top: 20px;
	left: 370px;
}
#header .active {
	color: #ee8305;
}
#header a:link {
	color: #000000;
	text-decoration: none;
}
#header a:visited {
	text-decoration: none;
	color: #000000;
}
#header a:hover {
	text-decoration: none;
	color: #ee8305;
}
#header a:active {
	text-decoration: none;
	color: #ee8305;
}
#header_sm {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	padding-left: 20px;
	padding right: 20px;
	padding-top:10px;
	font-size: 24px;
	font-weight:lighter;
	color: #000000;
	background-color: #FFFFFF;
	vertical-align: middle;
	border-bottom: 1px solid #BBBBBB;
	height: 50px;
	z-index: 999;
	display: none;
}
#header_sm #links_sm {
	position:absolute;
	top: 60px;
	left: 0px;
	right: 0px;
	padding: 10px;
	padding-bottom: 20px;
	background: #FFFFFF;
	display:none;
	text-align:center;
	border-bottom: 1px solid #BBBBBB;
}
#header_sm .active {
	color: #ee8305;
}
#header_sm a:link {
	color: #000000;
	text-decoration: none;
}
#header_sm a:visited {
	text-decoration: none;
	color: #000000;
}
#header_sm a:hover {
	text-decoration: none;
	color: #ee8305;
}
#header_sm a:active {
	text-decoration: none;
	color: #ee8305;
}
a:link {
	color: #ee8305;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ee8305;
}
a:hover {
	text-decoration: none;
	color: #FE9C28;
}
a:active {
	text-decoration: none;
	color: #FE9C28;
}
@media screen and (max-width: 720px) {
	#header {
		display: none;
	}
	#header_sm {
		display: inherit;
		visibility: visible;
	}
}